Subject: 700227276 || CRAKTM7462 || Update CRA
From: Alaa Musa <[email-masked]>
To: Zubair Wahid <[email-masked]>, Hussain Firoz Miyagamwala <[email-masked]>
Cc: Moataz Salah El Din <[email-masked]>, customer care <[email-masked]>
Date: Thu, 6 Aug 2020 18:15:59 +0400
List-Id: <ccteam.mumzworld.com>

Dear team,

Please update the CRA, customer claims that she returned QTY of 2  for the
item BS-F190W
<https://3651277.app.netsuite.com/app/common/item/item.nl?id=230487>

Regards,
Alaa